Name = "Simple Black";
Author = "Dennis Meuwissen";

Description = "Only the basics, in black.";
Copyrights = "-";

transColor = "255,0,255";

audioMenu
{
	backgroundImage = "back.bmp";
	highlightColor = "31,127,223";
	selectColor = "0,95,191";
	
	Title
	{
		Type = "text";
		
		X = 88;
		Y = 40;
		Width = 596;
		Height = 65;
		xAlign = "center";
		yAlign = "center";
		
		Text = "Audio tracks";
		Font = "Verdana";
		fontSize = 48;
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonAudio
	{
		Type = "text";
		Parent = 1;
		
		X = 88;
		
		Width = 596;
		Height = 48;
		xAlign = "center";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 36;
		Bold = 1;
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 492;
		Width = 128;
		
		Font = "Verdana";
		fontSize = 24;
		Bold = 1;
		textColor = "255,255,255";
		
		selectMethod = "text";
	}
	
	subTitle
	{
		Type = "text";
		
		X = 88;
		Y = 84;
		Width = 596;
		Height = 65;
		xAlign = "center";
		yAlign = "center";
		
		Text = "%titleTitle%";
		Font = "Verdana";
		fontSize = 24;
		textColor = "255,255,255";
		Bold = 1;
	}
	
	Audio1
	{
		Inherit = "buttonAudio";
		audioID = 1;
		Y = 164;
	}
	
	Audio2
	{
		Inherit = "buttonAudio";
		audioID = 2;
		Y = 220;
	}
	
	Audio3
	{
		Inherit = "buttonAudio";
		audioID = 3;
		Y = 276;
	}
	
	Audio4
	{
		Inherit = "buttonAudio";
		audioID = 4;
		Y = 332;
	}
	
	Audio5
	{
		Inherit = "buttonAudio";
		audioID = 5;
		Y = 388;
	}
	

	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "left";
		X = 146;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		X = 496;
	}

}


subtitleMenu
{
	backgroundImage = "back.bmp";
	highlightColor = "31,127,223";
	selectColor = "0,95,191";
	
	Title
	{
		Type = "text";
		
		X = 88;
		Y = 40;
		Width = 596;
		Height = 65;
		xAlign = "center";
		yAlign = "center";
		
		Text = "Subtitles";
		Font = "Verdana";
		fontSize = 48;
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonSub
	{
		Type = "text";
		Parent = 1;
		
		X = 88;
		
		Width = 596;
		Height = 48;
		xAlign = "center";
		yAlign = "center";
		
		Font = "Verdana";
		textColor = "255,255,255";
		fontSize = 36;
		Bold = 1;
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 492;
		Width = 128;
		
		Font = "Verdana";
		fontSize = 24;
		Bold = 1;
		textColor = "255,255,255";
		
		selectMethod = "text";
	}
	
	subTitle
	{
		Type = "text";
		
		X = 88;
		Y = 84;
		Width = 596;
		Height = 65;
		xAlign = "center";
		yAlign = "center";
		
		Text = "%titleTitle%";
		Font = "Verdana";
		fontSize = 24;
		textColor = "255,255,255";
		Bold = 1;
	}
	
	disableSubtitle
	{
		Inherit = "buttonSub";
		Text = "Disabled";
		Y = 164;
	}
	
	Sub1
	{
		Inherit = "buttonSub";
		subID = 1;
		Y = 212;
	}
	
	Sub2
	{
		Inherit = "buttonSub";
		subID = 2;
		Y = 260;
	}
	
	Sub3
	{
		Inherit = "buttonSub";
		subID = 3;
		Y = 308;
	}
	
	Sub4
	{
		Inherit = "buttonSub";
		subID = 4;
		Y = 356;
	}
	
	Sub5
	{
		Inherit = "buttonSub";
		subID = 5;
		Y = 404;
	}
	

	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "left";
		X = 146;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		X = 496;
	}
}

mainMenu
{
	backgroundImage = "back_main.bmp";
	highlightColor = "31,127,223";
	selectColor = "0,95,191";
	
	Title
	{
		Type = "text";
		
		X = 56;
		Y = 136;
		Width = 640;
		Height = 56;
		xAlign = "center";
		yAlign = "center";
		
		Text = "%projectTitle%";
		Font = "Verdana";
		fontSize = 48;
		textColor = "255,255,255";
		Bold = 1;
	}
	
	buttonPlay
	{
		Type = "button";
	
		X = 230;
		Y = 304;
		
		selectImage = "button_play.bmp";
		selectMethod = "image";
	}
	
	buttonTitleSelect
	{
		Type = "button";
	
		X = 462;
		Y = 338;
		
		selectImage = "button_titles.bmp";
		selectMethod = "image";
	}
}

titleMenu
{
	backgroundImage = "back.bmp";
	highlightColor = "31,127,223";
	selectColor = "0,95,191";

	defaultThumb
	{
		Type = "image";
		Parent = 1;
		Y = 208;
		
		Width = 192;
		Height = 144;
		
		Outline = 4;
		outlineColor = "255,255,255";
		
		selectMethod = "outline";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 444;
		selectMethod = "image";
	}
	
	defaultThumbCaption
	{
		Type = "text";
		Parent = 1;
		
		Y = 164;
		Width = 192;
		Height = 32;
		
		Font = "Verdana";
		fontSize = 18;
		textColor = "255,255,255";
		xAlign = "center";
		yAlign = "bottom";
		Bold = 1;
	}
	
	defaultThumbReflect
	{
		Type = "image";
		Parent = 1;
		Y = 360;
		Image = "titlereflect.bmp";
	}
	

	Title
	{
		Type = "text";
		
		X = 56;
		Y = 64;
		Width = 640;
		Height = 56;
		xAlign = "center";
		yAlign = "center";
		
		Text = "%projectTitle%";
		Font = "Verdana";
		fontSize = 48;
		textColor = "255,255,255";
		Bold = 1;
	}
	
	
	Thumb1
	{
		Inherit = "defaultThumb";
		thumbID = 1;
		X = 72;
	}
	
	Thumb2
	{
		Inherit = "defaultThumb";
		thumbID = 2;
		X = 286;
	}
	
	Thumb3
	{
		Inherit = "defaultThumb";
		thumbID = 3;
		X = 496;
	}
	
	thumbReflect1
	{
		Inherit = "defaultThumbReflect";
		thumbID = 1;
		X = 68;
	}
	
	thumbReflect2
	{
		Inherit = "defaultThumbReflect";
		thumbID = 2;
		X = 282;
	}
	
	thumbReflect3
	{
		Inherit = "defaultThumbReflect";
		thumbID = 3;
		X = 492;
	}
		
	thumbCaption1
	{
		Inherit = "defaultThumbCaption";
		thumbID = 1;
		X = 72;
	}
	
	thumbCaption2
	{
		Inherit = "defaultThumbCaption";
		thumbID = 2;
		X = 286;
	}
	
	thumbCaption3
	{
		Inherit = "defaultThumbCaption";
		thumbID = 3;
		X = 496;
	}
	
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		xAlign = "right";
		X = 356;
		
		Image = "button_mainmenu_i.bmp";
		selectImage = "button_mainmenu.bmp";
	}
	
	buttonNext
	{
		Inherit = "defaultBottomButton";
		
		xAlign = "right";
		X = 646;
		
		Image = "button_next_i.bmp";
		selectImage = "button_next.bmp";
	}
	
	buttonPrevious
	{
		Inherit = "defaultBottomButton";
		
		xAlign = "right";
		X = 72;
		
		Image = "button_prev_i.bmp";
		selectImage = "button_prev.bmp";
	}
	
}